### Method

# Gio DtlsClientConnection get_validation_flags

deprecated: 2.74 since: 2.48

#### Declaration [src]

    GTlsCertificateFlags
    g_dtls_client_connection_get_validation_flags (
      GDtlsClientConnection* conn
    )

#### Description [src]

Gets `conn`‘s validation flags

This function does not work as originally designed and is impossible to use correctly. See `GDtlsClientConnection:validation-flags` for more information.

Available since: 2.48

Deprecated since: 2.74

Do not attempt to ignore validation errors.

Gets property | `Gio.DtlsClientConnection:validation-flags`

#### Return value

Type: `GTlsCertificateFlags`

The validation flags.